html, body { 
    height: 100%; 
	font-family: Arial; font-size : 0.90em; color: #000000;
	text-align: center;
} 
#wrapper { 
    min-height: 100%; width: 980px; 
    height: auto !important; 
    height: 100%; 
    margin: 0 auto; /*-10.5em;*/ 
	margin-left: auto;
	margin-right: auto;
	text-align: left;
} 

#footer, #push { 
	/*HEIGHT DEFAULT USED TO BE 11.5em*/
    height: auto; clear: both; width: 980px; margin-left: auto; margin-right: auto; text-align: left;
} 
#footer h3{ margin: 0px; padding-left: 10px; }
#footer p{ margin: 0; text-align: center; color: #636563; }
#footerLeft{ float: left; width: 20%; }
#footerRight{ float: right; width: 75%; text-align: left; padding: 10px;  border: 1px solid #84BAD6; }
#footerMenu{ clear: both; text-align: center; padding: 2px; background-color: #FFD75A; border:1px solid #D2D2D2; }
#footerMenu ul{ margin: 0; }
#footerMenu ul li{ display:inline; }

/*============================*/
/*HTML TAGS
/*============================*/
hr{ border: 0; color: #D6D6D6; height: 1px; width: 100%; background-color: #D6D6D6 }
ul{ margin: 2px; margin-top: 10px; padding-left: 15px; text-indent: 0px; list-style-position: outside; list-style-type: square; }
table { font-size: 0.90em; }
td { font-weight: bold; border:1px solid #D6D7D6; padding: 5px; }
td:hover{ background: #FFCC33; }

div.row{ clear: both; }

/*============================*/
/* HEADINGS/FONTS				  
/*============================*/
h1{ font-family: Verdana; font-size: 1.6em; color: #0055AD; }
h2{ clear: both; font-size: 1.2em; font-weight: bold; color: #424542; border-bottom-width: 1px; border-bottom: solid; border-bottom-color: #CECFCE; }
h3{ font-size: 1.1em; font-weight: bold; color: #000000; }
h4{ font-size: 1em; font-weight: bold; color: #333333; margin: 0; padding-top: 10px }

label{ font-size: 1.1em; font-weight: bold; color: orange; }
.mainHeader{ padding: 5px; background-color: #D6DFF7; text-decoration: underline; }
 
span.subText{ font-size: 0.75em; color: #636563; }
span.sublink{ font-size: 0.75em; color: #739200; }
span.field{ font-weight: bold; }
span.subDate{ font-size: 1em; color: #7DB603; text-decoration: none; }
span.red{ color: #FF0000; }

#date{ color: #00AEDE; }

/*===================*/
/*NORMAL HYPERLINK       	
/*===================*/ 
a:link, a:active, a:visited{ font-family: Arial; color: #0000CE; text-decoration: underline; }
a:hover, a:visited:hover {color: #CC0033; text-decoration: underline; }
/*============================*/
/*HEADING HYPERLINK
/*============================*/
a.h1:link, a.h1:visited{ font-family: Verdana; font-size: 1.6em; font-weight: bold; color: #000000; text-decoration: underline; display:block; padding-top: 15px; padding-bottom: 15px;}
a.h2:link, a.h2:visited{ font-size: 1.4em; font-weight: bold; color: #FF6500; }
a.h2:hover {	color: #585858; text-decoration: underline; }
a.h3:link, a.h3:visited{ font-size: 1.3em; font-weight: bold; color: #4B4B4B; }
a.h3:hover {	color: #FF6500; text-decoration: underline; }

a.company:link, a.company:visited{ font-size: 1.35em; color: #0000CE; }

a.next:link,  a.next:visited, a.next:hover{ color: #CC9C00; font-weight: bold; }

/*================================*/
/*MENU TOP		
/*================================*/
#menuTop{ color: #636563; }
#menuTop a:link, #menuTop a:hover{ color: #636563; }
#menuTop a:visited{ color: #636563; }

/*================================*/
/*BANNER		
/*================================*/
#banner{
clear: both;
background-image: url(/images/index/gradient.gif); background-repeat: repeat-x;
position: relative; top: 15px; height: 120px;
border: 1px solid #D6D7D6;
border-bottom: 1px solid #FFFFFF; 
}
#bannerLeft{ float: left; padding-top: 35px; padding-left: 5px; padding-bottom: 15px }
#bannerRight{ float:right; }

/*================================*/
/*LINK LIST	
/*================================*/
#bannerLinkList{}
#bannerLinkListL{ position: relative; left: 5px; top: 20px; }
#bannerLinkListL span{ font-size: 0.90em; font-weight: bold; color: #333333; }
#bannerLinkListR{ float: right; position: relative; }

div.topl{ float: left; width: 15px; height: 20px; background: url(/images/border/shadow-topl-yellow.gif) no-repeat; } 
div.topr { float: left; width: 15px; height: 20px; background: url(/images/border/shadow-topr-yellow.gif) no-repeat; }
div.top { float: left; height: 20px; padding-top: 5px; background: url(/images/border/shadow-top-yellow.gif) repeat-x; }

/*============================*/
/* SEARCH TEXT BOX		 
/*============================*/
#search { clear: both; padding-top: 4px; padding-left: 10px; padding-bottom: 30px; background-color: #FFD75A; }
#searchL{ float: left; }
#searchR{ float: right; padding-right: 15px; }
#search span{ color: #333333; }

/*============================*/
/* CONTENT 
/*============================*/
#content{ float: left; width: 100%;  }

/*===================*/
/*CATEGORY       
/*===================*/
#category{ 
margin: 0px auto; text-align: center; padding-bottom: 5px; 
font-size: 1.5em; background-color: #F0F0F0; 
border:1px solid #D6D7D6; 
}
#category p{ margin:0px auto; }
#category span{ font-size: 0.65em; }

a.category{ padding-left: 5px; }

div.categoryLeft{ float: left; padding-left: 5px; padding-right: 5px; }
     
/*============================*/
/* MAIN TOP  LEFT  AND RIGHT
/*============================*/
#mainTop{ clear: both; width: 100%; }
#mainTopLeft{ float: left; width: 56%; border: 1px solid #94A6B5; }
#mainTopLeft ul{ margin: 0px; padding: 0px; }
#mainTopLeft ul li{ list-style-position: outside; list-style-type: none; padding-top: 5px; }
#mainTopLeftL{ float: left; width: 30%; }
#mainTopLeftR{ float: right; width: 69%; }

#mainTopRight{ float: left; width: 40%; margin-left: 8px; }
#mainTopRightL{ float: left; width: 60%;  margin-top: 10px; border: 1px solid #94A6B5; }
#mainTopRightR{ float: left; width: 35%;  padding-left: 10px; }
#mainFreeGeographicalEmail{ padding: 5px; }
#mainTopRightSpacer{ clear: both; padding-top: 5px; }
/*============================*/
/*MAIN CATEGORY
/*============================*/
#mainCategoryFind{ padding: 5px; }
/*============================*/
/*MAIN RECENT NOTICES / HEADLINES
/*============================*/
#mainRecentNotices{ padding-left: 10px; padding-right: 5px; }
/*============================*/
/* MAIN MIDDLE      	 
/*============================*/
#mainMiddle{ clear: both; float: left; }

/*============================*/
/* RSS	     	 
/*============================*/
#rss{ padding-left: 10px; }
/*=============================================*/
/* MAIN MIDDLE / LISTINGS		     	 
/*=============================================*/
#spacer{clear: both; margin: 5px; padding-top: 2px; }
#mainMiddleL{ float: left; width: 60%; padding-bottom: 20px; border: 1px solid; border-color: #94A6B5; }
div.mainListing{ clear: both; border-top: 1px solid #EEEEEE; }
div.mainListingL{ float: left; width: 49%; }
div.mainListingImg{ float: left; width: 55px; padding-top: 12px; padding-left: 5px }
div.mainListingContent{ float: left; width: 275px }
div.mainListingR{ float: right; width: 49%; }
div.mainListing p{ margin: 0px; padding: 5px; background-color: #EEEEEE; }
div.mainListingContent ul{ margin: 5px; padding: 5px; }
div.mainListingContent ul li{ list-style-position: outside; list-style-type: none; font-size: 0.95em; }
div.mainListingContent span.url{ color: #008200; }
span.phone{ color: #7375CE; }
a.mainHeader, a.mainHeader:visited{ font-size: 1.3em; font-weight: bold; color: #000000;  }
a.s_cat, a.s_cat:visited{ font-size: 1em; color: #0030CE; }
#mainMiddleR{ float: right; width: 39%; border: 1px solid; border-color: #94A6B5; }

/*=============================================*/
/* POPULAR CATEGORIES 	 
/*=============================================*/
#popularCategories{ padding: 5px; font-size: 0.85em; }
#popularCategoriesL{ float: left; padding-bottom: 4px; width: 49%; }
#popularCategoriesR{ float: right; width: 49%; }
#popularCategories span.h4{ font-size: 1.2em; color: #0000CE; text-decoration: underline; }
.spacer{ padding-top: 10px; }

/*=============================*/
/*BUSINESS DIRECTORY	
/*=============================*/ 
#listingHeader{ padding: 5px; padding-bottom: 15px; 
background-color: #E4EAF0;
border-width: 1px; border-style: solid; border-color: #BDDBEF #FFFFFF #BDDBEF #FFFFFF;  
color: #000000;
}
#listingHeader a.s_cat2:link,  #listingHeader  a.s_cat2:visited{ font-size: 0.90em; color: #1A5188; }
#listingHeader a.s_cat2:hover,  #listingHeader  a.s_cat2:hover{ color: #585858; }
div.showListing{
border: 1px; border-style: solid; border-color: #BDDBEF #FFFFFF #BDDBEF #FFFFFF; 
padding-top: 10px; padding-bottom: 15px; padding-left: 15px;
}
div.showListing:hover{ background-color: #E4EAF0; }
div.showListing p{ margin: 0px; }
div.showListing span{ color: #000000; }
div.showListing span.url{ color: #008200; }
div.showListing span.phone{ color: #7375CE; }
div.dir{ padding-top: 5px; padding-bottom: 5px; padding-left: 15px; }

#alternative_listings{ border: 1px solid #84BAD6; padding: 5px; background-color: #EEEEEE }

/*=============================*/
/*SHOW BUSINESS LISTING
/*=============================*/ 
#v_businessL{ float: left; width: 70%; padding: 5px; }
#v_businessR{ float: right; width: 25%; }
/*=============================*/
/*CLASSIFIEDS
/*=============================*/ 
#classifieds ul li{ list-style-position: outside; list-style-type: none; margin-left: -15px; margin-top: 10px; }
/*=============================*/
/*COLUMN SPACING
/*=============================*/
div.colLeft{ float: left; width: 45%; height: 160px; }
div.colRight{ float: right; width: 45%; height: 160px; }
/*=============================*/
/*ACCOUNT REGISTRATION
/*=============================*/ 
div.error{ padding-top: 10px; padding-bottom: 10px; border-bottom: 1px solid #9E9E9E; }
span.error{ color: #FF0000; }
div.account{ clear: both; width: 700px; height: 50px; }
div.accountLeft{
float: left; width: 250px; height: 40px;
margin: 5px; padding: 5px;
border: 1px dashed #818181;
background-color: #F3F4F6;
}
div.accountRight{
float: left; width: 350px; height: 40px; margin: 5px; padding: 5px; 
border: 1px dashed #818181;
background-color: #F3F4F6;
}

/*=============================*/
/*TEXTBOX & BUTTON		
/*=============================*/ 
.textbox{ background-color: #FFCC33; font-family: Arial;  color: #333333; }
.button{ background-color: #FFCC00; font-family: Arial; color: #000000; font-size: 15px; font-weight: bold; }  

/*=====================*/
/*BUSINESS LISTING FORM
/*=====================*/
div.form_row{ clear: both; padding-top: 10px; padding-bottom: 20px; }
div.formL{ float: left; text-align: right; width: 175px; padding-right: 20px; }
div.formR{ float: left; }
/*=====================*/
/*SPONSOR
/*=====================*/
#sponsor{ padding-top: 5px; color: #313431; }
#sponsor p{ padding: 10px; width: 160px; border: 1px solid #CECFCE; text-align: center; }
#sponsor ul{ width: 200px; margin: 0; padding: 0; padding-bottom: 35px; list-style-type: none; }
#sponsor ul li a{ font-size: 1.1em; font-weight: bold; color: #0065CE; text-decoration: underline; }
#sponsor ul li a:hover{ color: #9C9A9C; }
#sponsor span{ font-weight: bold; }
/*=====================*/
/*COLUMN LEFT SPONSOR
/*=====================*/
#colLeftSponsor{ clear: both; padding-top: 5px; }
#colLeftSponsor p{ text-align: center; width: 160px; padding: 10px; border: 1px solid #CECFCE; }